a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
#table_15054823 th { border: 1px solid #8C8C8C;  } 
#table_15054823 td { border: 1px solid #8C8C8C;  } 
body { background-color:#FFFFFF; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#container_220ca182 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:546px; background:none;  }
#container_220ca182_padding { margin: 10px; display: block;  }
.textstyle2 { text-align:left; }
#container_4a5a90a8 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_4a5a90a8_padding { margin: 10px; display: block;  }
#container_43f35ecd { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_43f35ecd_padding { margin: 10px; display: block;  }
#img_b404f9c { vertical-align: bottom; position:relative; display: inline-block; width:66%; background:none; height:auto;  }
#container_248f1ad5 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_248f1ad5_padding { margin: 10px; display: block;  }
#img_5526d82f { vertical-align: bottom; position:relative; display: inline-block; width:78%; background:none; height:auto;  }
#container_2be9ba87 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_2be9ba87_padding { margin: 10px; display: block;  }
#img_5aadfb99 { vertical-align: bottom; position:relative; display: inline-block; width:48%; background:none; height:auto;  }
#table_15054823 { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-table; width:37%; height:74px; background:none; border: 1px solid #8C8C8C; table-layout: fixed;  }
#cell_4ba7bea6 {  }
#img_21012002 { vertical-align: bottom; position:relative; display: inline-block; width:50%; background:none; height:auto;  }
#cell_71ab4cf8 {  }
#img_55674728 { vertical-align: bottom; position:relative; display: inline-block; width:50%; background:none; height:auto;  }
#cell_6c8a3dbe {  }
#img_46613699 { vertical-align: bottom; position:relative; display: inline-block; width:50%; background:none; height:auto;  }
@media only screen and (max-width: 600px)
{
		#container_43f35ecd { width:100%;  }
		#container_248f1ad5 { width:100%;  }
		#container_2be9ba87 { width:100%;  }
}
